/*
 * distromatic - tool for RPM based repositories
 *
 * Copyright (C) 2004-2020 by Silvan Calarco <silvan.calarco@mambasoft.it>
 * Copyright (C) 2006 by Davide Madrisan <davide.madrisan@gmail.com>
 */

#ifndef DISTROMATIC_H
#define DISTROMATIC_H

#define PACKAGE_BUGREPORT "silvan.calarco@mambasoft.it"

#define ARCHS_MAX 5
#define OBSOLETE_MAX 1024
#define DEFAULT_ARCH "i586"
#define CONF_DEFAULTS_SECTION 1
#define CONF_REP_SECTION 0
#define CONF_MAINTAINERS_SECTION 2
#define GENHEADER_CHANGELOG 1
#define GENHEADER_BASE 2
#define GENHEADER_REQUIREMENTS 4
#define GENHEADER_STATS 8
#define ALT_REPS_MAX 10
#define PACKAGER_MAXALIASES 5
#define PACKAGER_ROLE_MAINTAINER 1

#endif
