/*
 * distromatic - tool for RPM based repositories
 *
 * Copyright (C) 2004-2006 by Silvan Calarco <silvan.calarco@mambasoft.it>
 * Copyright (C) 2006 by Davide Madrisan <davide.madrisan@gmail.com>
 */

#ifndef REQUIRELIST_H
#define REQUIRELIST_H

struct requireList {
     struct headerList *header;
     struct requireList *next;
};

struct requireList *mergeRequireLists(
     struct requireList *base, struct requireList *insert);

struct requireList *recurseRequireList(struct headerList *headerlist);

int printRequireList(FILE *f, struct requireList *requirelist);

#endif                          /* REQUIRELIST_H */
